/* Этот файл имеет особый формат: его стили коррелируют с Вордом и каждый должен быть отмечен соответствующим комментарием */ 
/* Тело документа */ 
body {
    background-color: #ffedce;
    color: #000;
    font: 70% arial, sans-serif;
}

/* Абзац */ 
.content p {
    font-size: 1.3em;
    margin: 0 0 .5em;
	font-family: Times;
}

/* Заголовок 1 */ 
.content h1 {
    color: #000;
    font: bold 1.8em arial, sans-serif;
    margin:1em 0 .8em 0;
}

/* Заголовок 2 */ 
.content h2 {
    color: #000;
    font: normal 1.7em arial, sans-serif;
    margin:1em 0 .8em 0;
}

/* Заголовок 3 */ 
.content h3 {
    color: #000;
    font: bold 1.5em arial, sans-serif;
    margin:1em 0 .8em 0;
}

/* Заголовок 4 */ 
.content h4 {
    color: #000;
    font-size: 1.3em;
    margin:1em 0 .8em 0;
}

/* Заголовок 5 */ 
.content h5 {
    color: #000;
    font-size: 1.2em;
    margin:1em 0 .8em 0;
}

/* Заголовок 6 */ 
.content h6 {
    color: #000;
    font-size: 1em;
    margin:1em 0 .8em 0;
}

/* Стиль author */ 
p.author {
    background: #ffe4b5;
    color: #6e6e6e;
    font-weight: bold;
}

/* Стиль anekdot */ 
p.anekdot {
  margin:8px 0px 6px 140px;
  font-style: italic;
}

/* Стиль deviz */ 
p.deviz {
  color: #000000;
  margin: 10px 0px 10px 0px;
  padding: 10px;
  text-align: center;
  border: 1px solid #5784e7;
  font-weight: bold;
}

/* Стиль epigraph */ 
p.epigraph, p.epigraf {
    background: #ffe4b5;
    color: #6e6e6e;
}

/* Стиль poem */ 
p.poem {
  margin:8px 0px 6px 140px;
  font-weight: bold;
}

/* Комментарий Н.И. */ 
ul.norkomment {
  margin:6px 0px 0px 50px;
  font-style:italic;
  font-size: 1.2em;
}

/* Маркированный список */ 
.content ul, ul.msobodytext {
    margin: 0 0 1em 20px;
	font-family: Times;
	font-size: 1.2em;
}

/* Нумерованный список */ 
.content ol, ol.msonormal, ol.number {
    margin: 0 0 1em 30px;
	font-family: Times;
	font-size: 1.2em;
}

/* Элемент списка */ 
.content ul li {
    background: url(/img/icon_bullet_5x5.png) 0 .5em no-repeat;
    font-size: 1.1em;
    margin: 0 0 .5em 0;
    padding: 0 0 0 9px;
}

.content table ul, .content table ol {
    font-size: 1em;
}
.content table ul li {
    font-size: 1em;
}

/* Цитата */ 
p.important, p.note, p.msonormalindent, p.msobodytextindent {
    border-left: 2px solid #f62c0a;
    padding: 0 0 0 18px;
}

/* Особый формат: стили коррелируют с Вордом и должны быть отмечены комментариями */ 
/* Тело документа */ 
body {
    background-color: #ffedce;
    color: #000;
    font: 70% arial, sans-serif;
  
}